
Figure - Bug #117109
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【卸载提示】【VC1】应用的卸载提示弹窗尺寸及内容位置显示与UI图有偏差
2023-03-23 15:45 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Reproducibility: Every time Fixed Version: 2023-03-27

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入launcher页面

2、卸载应用

3、查看卸载弹窗

【预期结果】

3、显示与ui图相同

【实际结果】

3、应用的卸载提示弹窗尺寸及内容位置显示与UI图有偏差

History

#1 - 2023-03-24 16:48 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-25 11:46 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

VC1适配，卸载提示框部分

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189878

#3 - 2023-03-25 20:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

2025-07-04 1/2

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189878


189878 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:VC1 Adaptation1.dialog uninstallTC-RID: 0301-0205301IssueID: TS-R-BUG-117109Change-Id: I836cf7b76bee75365ce3cc7f8bcf5af5dcedbc49

#4 - 2023-03-27 09:47 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-27

- Root cause set to 编码问题

#5 - 2023-03-29 16:39 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

3.29

验证通过

#6 - 2023-03-29 16:40 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

卸载提示.png 222 KB 2023-03-23 CD TEST-方永红
